/* Class = "NSTextFieldCell"; title = "SOURCE"; ObjectID = "375"; */
"375.title" = "ORIGEN";

/* Class = "NSTextFieldCell"; title = "DESTINATION"; ObjectID = "383"; */
"383.title" = "DESTINO";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "734"; */
"734.ibExternalAccessibilityDescription" = "Selector de origen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Destination Selector"; ObjectID = "736"; */
"736.ibExternalAccessibilityDescription" = "Selector de destino";

/* Class = "NSTextFieldCell"; title = "Macintosh HD"; ObjectID = "739"; */
"739.title" = "Macintosh HD";

/* Class = "NSTextFieldCell"; title = "Macintosh HD"; ObjectID = "741"; */
"741.title" = "Macintosh HD";

/* Class = "NSTextFieldCell"; title = "50 GB used"; ObjectID = "743"; */
"743.title" = "50 GB utilizados";

/* Class = "NSTextFieldCell"; title = "50 GB used"; ObjectID = "745"; */
"745.title" = "50 GB utilizados";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Scheduling Selector"; ObjectID = "1433"; */
"1433.ibExternalAccessibilityDescription" = "Selector de programación";

/* Class = "NSTextFieldCell"; title = "Repeat interval"; ObjectID = "1436"; */
"1436.title" = "Intervalo de repetición";

/* Class = "NSTextFieldCell"; title = "Run on disk appearance"; ObjectID = "1437"; */
"1437.title" = "Ejecutar al aparecer el disco";

/* Class = "NSTextFieldCell"; title = "AUTOMATION"; ObjectID = "1439"; */
"1439.title" = "AUTOMATIZACIÓN";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show Task Filter"; ObjectID = "2251"; */
"2251.ibExternalAccessibilityDescription" = "Filtros personalizados";

/* Class = "NSButtonCell"; title = "Task Filter"; ObjectID = "2252"; */
"2252.title" = "Filtro de tarea";

/* Class = "NSButtonCell"; title = "Advanced Settings"; ObjectID = "BBf-lE-HOR"; */
"BBf-lE-HOR.title" = "Ajustes avanzados";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "Ber-mj-2zP"; */
"Ber-mj-2zP.title" = "Guardar";

/* Class = "NSButtonCell"; title = "Standard Copy"; ObjectID = "DQG-0N-lol"; */
"DQG-0N-lol.title" = "Copia normal";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Destination Selector"; ObjectID = "DZ0-0q-mrc"; */
"DZ0-0q-mrc.ibExternalAccessibilityDescription" = "Selector de destino";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reset Source Selection"; ObjectID = "GRf-bp-aLY"; */
"GRf-bp-aLY.ibExternalAccessibilityDescription" = "Restablecer selección del origen";

/* Class = "NSBox"; title = "Box"; ObjectID = "HlK-vc-wln"; */
"HlK-vc-wln.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reset Destination Selection"; ObjectID = "KJT-Jj-Uyg"; */
"KJT-Jj-Uyg.ibExternalAccessibilityDescription" = "Restablecer selección del destino";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "QuF-fo-43O"; */
"QuF-fo-43O.ibExternalAccessibilityDescription" = "Selector de origen";

/* Class = "NSMenuItem"; title = "SafetyNet On"; ObjectID = "SAi-Ri-beO"; */
"SAi-Ri-beO.title" = "SafetyNet activado";

/* Class = "NSButtonCell"; title = "Revert"; ObjectID = "Xj1-Zq-bkz"; */
"Xj1-Zq-bkz.title" = "Deshacer";

/* Class = "NSMenuItem"; title = "SafetyNet Off"; ObjectID = "ZqX-9d-jfK"; */
"ZqX-9d-jfK.title" = "SafetyNet desactivado";

/* Class = "NSMenuItem"; title = "Don't delete anything"; ObjectID = "aCZ-6s-ZzC"; */
"aCZ-6s-ZzC.title" = "No eliminar nada";

/* Class = "NSButton"; ibShadowedToolTip = "Stop monitoring and remove this automation"; ObjectID = "bPC-0U-QgC"; */
"bPC-0U-QgC.ibShadowedToolTip" = "Detener la supervisión y eliminar esta automatización";

/* Class = "NSButton"; ibShadowedToolTip = "Suspend or resume monitoring"; ObjectID = "c8s-ev-v9v"; */
"c8s-ev-v9v.ibShadowedToolTip" = "Suspender o reanudar la supervisión";

/* Class = "NSButtonCell"; title = "Enable"; ObjectID = "e3l-Na-7vf"; */
"e3l-Na-7vf.title" = "Activar";

/* Class = "NSButtonCell"; title = "Notes"; ObjectID = "fWH-nw-QwH"; */
"fWH-nw-QwH.title" = "Notas";

/* Class = "NSMenuItem"; title = "Protect root-level items on the destination"; ObjectID = "ftD-0u-GGA"; */
"ftD-0u-GGA.title" = "Proteger los elementos de la raíz en el destino";

/* Class = "NSTextFieldCell"; title = "(Disabled)"; ObjectID = "kov-7o-sKq"; */
"kov-7o-sKq.title" = "(Desactivada)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show Advanced Settings"; ObjectID = "msZ-u0-Qb9"; */
"msZ-u0-Qb9.ibExternalAccessibilityDescription" = "Desplazar para ver los ajustes avanzados";

/* Class = "NSMenuItem"; title = "What is SafetyNet?"; ObjectID = "qn4-1E-IU9"; */
"qn4-1E-IU9.title" = "¿Qué es SafetyNet?";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "sUw-jj-ib4"; */
"sUw-jj-ib4.title" = "Iniciar";
